## Index

### Interfaces

- ucs2

### Variables

- version

### Functions

- decode
- encode
- toASCII
- toUnicode

## Variables

### Const version

version: string

- Defined in node_modules/@types/node/punycode.d.ts:11

## Functions

### decode

- decode(string: string): string

- - Defined in node_modules/@types/node/punycode.d.ts:2

  #### Parameters

  - ##### string: string

  #### Returns string

### encode

- encode(string: string): string

- - Defined in node_modules/@types/node/punycode.d.ts:3

  #### Parameters

  - ##### string: string

  #### Returns string

### toASCII

- toASCII(domain: string): string

- - Defined in node_modules/@types/node/punycode.d.ts:5

  #### Parameters

  - ##### domain: string

  #### Returns string

### toUnicode

- toUnicode(domain: string): string

- - Defined in node_modules/@types/node/punycode.d.ts:4

  #### Parameters

  - ##### domain: string

  #### Returns string

Generated using TypeDoc